Admiror Joomla! Community
http://www.vasiljevski.com/forum/

5.1.1 plgContentAdmirorGallery has a deprecated constructor
http://www.vasiljevski.com/forum/viewtopic.php?f=38&t=2615
Page 1 of 1

Author:  gingerweb999 [ Wed Aug 02, 2017 6:03 pm ]
Post subject:  5.1.1 plgContentAdmirorGallery has a deprecated constructor

when i save anything in the backend - like modules i get this message

UNHANDLED ERROR [8192] Methods with the same name as their class will not be constructors in a future version of PHP; plgContentAdmirorGallery has a deprecated constructor /home/domain/public_html/plugins/content/admirorgallery/admirorgallery.php:19

It works fine otherwise and i wouldnt be without this plugin. i have turned error reporting off and am using version 5.1.1 from the forum - would be great if this could be fixed please.

Author:  Vasiljevski [ Mon Aug 14, 2017 11:07 pm ]
Post subject:  Re: 5.1.1 plgContentAdmirorGallery has a deprecated construc

Thanks for reporting, I will probably fix this in the next release.

In the meantime you can apply the fix mentioned here: https://stackoverflow.com/questions/371 ... -same-name

https://github.com/vasiljevski/admirorgallery/issues/30

Author:  gingerweb999 [ Tue Aug 15, 2017 10:23 am ]
Post subject:  Re: 5.1.1 plgContentAdmirorGallery has a deprecated construc

Ok thanks if you remember can you update this thread to say its been done so i can update all my sites?
cheers for a great plugin

Page 1 of 1 All times are UTC + 1 hour [ DST ]
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/